.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.607060,0.000000,0.000000,0.674511,0,0);-ms-transform:matrix(0.607060,0.000000,0.000000,0.674511,0,0);-webkit-transform:matrix(0.607060,0.000000,0.000000,0.674511,0,0);}
.m1{transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-ms-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-webkit-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1b{margin-left:-4.272000px;}
._0{margin-left:-3.080000px;}
._2{margin-left:-1.200000px;}
._18{width:1.008000px;}
._17{width:2.344000px;}
._16{width:3.384000px;}
._19{width:4.862000px;}
._1a{width:6.416000px;}
._1{width:7.600000px;}
._f{width:9.864000px;}
._1c{width:11.400000px;}
._14{width:16.666000px;}
._15{width:80.103360px;}
._13{width:131.949400px;}
._10{width:143.121680px;}
._12{width:171.903360px;}
._11{width:304.603260px;}
._8{width:415.471100px;}
._e{width:480.816300px;}
._7{width:499.352800px;}
._4{width:683.091100px;}
._a{width:694.577560px;}
._b{width:736.307560px;}
._d{width:763.447560px;}
._c{width:774.939560px;}
._6{width:801.400800px;}
._5{width:804.301100px;}
._9{width:805.534800px;}
._3{width:814.061100px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.000000px;}
.fs2{font-size:26.000000px;}
.fs7{font-size:28.000000px;}
.fs1{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.y10{bottom:87.686449px;}
.y2a{bottom:94.825583px;}
.y11{bottom:95.020193px;}
.y55{bottom:177.451957px;}
.y4f{bottom:246.377095px;}
.y34{bottom:250.119660px;}
.y8e{bottom:257.085782px;}
.y6e{bottom:267.576306px;}
.y4e{bottom:267.961397px;}
.y4a{bottom:283.253806px;}
.y6d{bottom:289.160770px;}
.y4d{bottom:289.545700px;}
.y8d{bottom:295.538219px;}
.y6c{bottom:310.745073px;}
.y6b{bottom:310.745127px;}
.y4c{bottom:311.130165px;}
.y8c{bottom:322.518813px;}
.y6a{bottom:332.329430px;}
.y4b{bottom:332.714467px;}
.y8b{bottom:360.971250px;}
.y69{bottom:361.561798px;}
.y8a{bottom:399.423755px;}
.y68{bottom:401.586345px;}
.y89{bottom:421.008058px;}
.y67{bottom:423.170702px;}
.y88{bottom:450.240426px;}
.y66{bottom:452.403044px;}
.y87{bottom:482.616961px;}
.y65{bottom:492.427591px;}
.y64{bottom:529.307918px;}
.y49{bottom:535.559827px;}
.y86{bottom:536.131650px;}
.yad{bottom:548.486212px;}
.y85{bottom:557.716115px;}
.y9f{bottom:562.314635px;}
.y63{bottom:566.188299px;}
.y48{bottom:574.011981px;}
.y84{bottom:579.300418px;}
.y29{bottom:586.737942px;}
.y9e{bottom:599.195016px;}
.y47{bottom:600.992575px;}
.y62{bottom:603.068680px;}
.y83{bottom:608.532760px;}
.ya2{bottom:618.145056px;}
.ya7{bottom:618.635372px;}
.y9d{bottom:620.779373px;}
.y9c{bottom:620.779427px;}
.yac{bottom:622.246893px;}
.y28{bottom:625.190379px;}
.y94{bottom:627.067705px;}
.y46{bottom:627.973169px;}
.y45{bottom:627.973196px;}
.ya1{bottom:639.729413px;}
.ya0{bottom:639.729602px;}
.y61{bottom:639.949007px;}
.y9b{bottom:642.363730px;}
.yab{bottom:643.831358px;}
.y93{bottom:648.652062px;}
.y27{bottom:663.642816px;}
.yaa{bottom:665.415661px;}
.y44{bottom:666.425633px;}
.y60{bottom:669.181375px;}
.y25{bottom:670.070516px;}
.y9a{bottom:671.596071px;}
.y92{bottom:677.884404px;}
.y26{bottom:690.623410px;}
.y24{bottom:691.654981px;}
.ya6{bottom:692.396214px;}
.ya9{bottom:694.648002px;}
.y43{bottom:704.878070px;}
.y5f{bottom:709.205896px;}
.ye{bottom:710.295393px;}
.y82{bottom:713.310458px;}
.yf{bottom:714.754154px;}
.y54{bottom:718.930404px;}
.y23{bottom:725.617642px;}
.y5e{bottom:730.790198px;}
.y81{bottom:734.894760px;}
.y53{bottom:740.514760px;}
.y42{bottom:743.330521px;}
.y5d{bottom:752.374663px;}
.yd{bottom:755.715894px;}
.y22{bottom:759.580331px;}
.y80{bottom:764.127102px;}
.y52{bottom:769.747102px;}
.y41{bottom:772.562862px;}
.y5c{bottom:773.958966px;}
.yc{bottom:785.394425px;}
.y21{bottom:793.543019px;}
.y20{bottom:794.574535px;}
.y5b{bottom:803.191361px;}
.y7f{bottom:804.151676px;}
.yb{bottom:815.072956px;}
.y7e{bottom:825.735979px;}
.y1f{bottom:828.537103px;}
.y40{bottom:828.774814px;}
.y5a{bottom:836.917108px;}
.ya{bottom:844.751487px;}
.y57{bottom:852.209354px;}
.y7d{bottom:854.968375px;}
.y3f{bottom:855.755408px;}
.y59{bottom:858.501410px;}
.y1e{bottom:866.989540px;}
.y9{bottom:874.430018px;}
.y58{bottom:880.085875px;}
.y3e{bottom:882.736002px;}
.y7c{bottom:894.992841px;}
.y1b{bottom:896.855760px;}
.y8{bottom:904.108508px;}
.y1d{bottom:905.441977px;}
.y3d{bottom:909.716596px;}
.y7b{bottom:916.577306px;}
.y1a{bottom:929.232295px;}
.y1c{bottom:932.422571px;}
.y3c{bottom:936.697191px;}
.y33{bottom:936.909986px;}
.y7a{bottom:938.161608px;}
.y7{bottom:949.529037px;}
.y56{bottom:959.925709px;}
.y79{bottom:967.393977px;}
.y19{bottom:968.965588px;}
.y32{bottom:973.790258px;}
.y3b{bottom:975.149628px;}
.y6{bottom:979.207568px;}
.y3a{bottom:1002.130222px;}
.y18{bottom:1002.928250px;}
.y78{bottom:1007.418551px;}
.y5{bottom:1008.886099px;}
.y31{bottom:1010.670585px;}
.y77{bottom:1029.002854px;}
.y39{bottom:1029.110816px;}
.y30{bottom:1032.255050px;}
.y4{bottom:1038.564589px;}
.y17{bottom:1039.808577px;}
.y99{bottom:1043.543803px;}
.y76{bottom:1058.235196px;}
.y38{bottom:1067.563253px;}
.y2f{bottom:1069.135323px;}
.y16{bottom:1073.771265px;}
.y3{bottom:1083.985198px;}
.ya5{bottom:1098.080026px;}
.y75{bottom:1098.259824px;}
.y2e{bottom:1106.015704px;}
.y15{bottom:1109.782444px;}
.y2{bottom:1113.663891px;}
.y74{bottom:1119.844127px;}
.y2d{bottom:1127.600141px;}
.y37{bottom:1135.248046px;}
.y73{bottom:1141.428429px;}
.y98{bottom:1154.184973px;}
.ya8{bottom:1156.544737px;}
.y1{bottom:1159.084325px;}
.y72{bottom:1163.012894px;}
.y2c{bottom:1164.480414px;}
.yae{bottom:1171.840707px;}
.ya4{bottom:1171.840761px;}
.y97{bottom:1175.769276px;}
.y96{bottom:1175.769330px;}
.y14{bottom:1177.733641px;}
.y12{bottom:1181.172677px;}
.y71{bottom:1184.597197px;}
.yaf{bottom:1191.460860px;}
.y36{bottom:1191.460914px;}
.ya3{bottom:1193.425172px;}
.y2b{bottom:1193.712756px;}
.y91{bottom:1197.353632px;}
.y95{bottom:1197.353686px;}
.y13{bottom:1199.318106px;}
.y35{bottom:1213.045217px;}
.y70{bottom:1213.829539px;}
.y51{bottom:1215.009474px;}
.y90{bottom:1218.937989px;}
.y0{bottom:1242.277559px;}
.y50{bottom:1244.241816px;}
.y6f{bottom:1246.206074px;}
.y8f{bottom:1248.170331px;}
.h7{height:18.351562px;}
.h3{height:19.880859px;}
.hb{height:20.384766px;}
.h5{height:21.625000px;}
.h2{height:21.840820px;}
.ha{height:23.296875px;}
.h9{height:26.208984px;}
.h1{height:30.000000px;}
.h6{height:34.687500px;}
.h8{height:1218.167131px;}
.h4{height:1220.865175px;}
.h0{height:1414.879997px;}
.w2{width:845.836978px;}
.w1{width:848.535022px;}
.w0{width:956.000000px;}
.xe{left:0.000000px;}
.x4{left:107.921783px;}
.x1{left:114.719992px;}
.x9{left:122.541705px;}
.xa{left:125.685898px;}
.x12{left:136.304349px;}
.x7{left:147.495568px;}
.x17{left:160.608011px;}
.x13{left:163.284943px;}
.x2{left:183.551993px;}
.x8{left:244.867566px;}
.xc{left:295.419451px;}
.xd{left:322.400045px;}
.x3{left:325.621956px;}
.x10{left:337.992949px;}
.x16{left:345.106856px;}
.x15{left:352.793855px;}
.x1f{left:399.394859px;}
.x1b{left:410.374416px;}
.x1d{left:461.461837px;}
.x18{left:496.662631px;}
.xb{left:552.336295px;}
.xf{left:570.391340px;}
.x0{left:602.451718px;}
.x19{left:619.655502px;}
.x6{left:657.051561px;}
.x11{left:661.841615px;}
.x1a{left:692.476130px;}
.x1c{left:703.827182px;}
.x1e{left:820.029318px;}
.x5{left:830.020501px;}
.x14{left:833.316324px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1b{margin-left:-2.111159pt;}
._0{margin-left:-1.522090pt;}
._2{margin-left:-0.593022pt;}
._18{width:0.498139pt;}
._17{width:1.158370pt;}
._16{width:1.672322pt;}
._19{width:2.402728pt;}
._1a{width:3.170691pt;}
._1{width:3.755806pt;}
._f{width:4.874641pt;}
._1c{width:5.633710pt;}
._14{width:8.236088pt;}
._15{width:39.585884pt;}
._13{width:65.207423pt;}
._10{width:70.728596pt;}
._12{width:84.952073pt;}
._11{width:150.530381pt;}
._8{width:205.319612pt;}
._e{width:237.612233pt;}
._7{width:246.772695pt;}
._4{width:337.573418pt;}
._a{width:343.249855pt;}
._b{width:363.872198pt;}
._d{width:377.284380pt;}
._c{width:382.963555pt;}
._6{width:396.040305pt;}
._5{width:397.473590pt;}
._9{width:398.083266pt;}
._3{width:402.296836pt;}
.fs5{font-size:11.860442pt;}
.fs2{font-size:12.848812pt;}
.fs7{font-size:13.837182pt;}
.fs1{font-size:14.825552pt;}
.fs3{font-size:15.813922pt;}
.fs6{font-size:17.790662pt;}
.fs0{font-size:19.767403pt;}
.fs4{font-size:23.720883pt;}
.y10{bottom:43.333333pt;}
.y2a{bottom:46.861387pt;}
.y11{bottom:46.957560pt;}
.y55{bottom:87.694107pt;}
.y4f{bottom:121.755880pt;}
.y34{bottom:123.605400pt;}
.y8e{bottom:127.047953pt;}
.y6e{bottom:132.232213pt;}
.y4e{bottom:132.422520pt;}
.y4a{bottom:139.979800pt;}
.y6d{bottom:142.898933pt;}
.y4d{bottom:143.089160pt;}
.y8d{bottom:146.050573pt;}
.y6c{bottom:153.565573pt;}
.y6b{bottom:153.565600pt;}
.y4c{bottom:153.755880pt;}
.y8c{bottom:159.383980pt;}
.y6a{bottom:164.232240pt;}
.y4b{bottom:164.422520pt;}
.y8b{bottom:178.386600pt;}
.y69{bottom:178.678440pt;}
.y8a{bottom:197.389253pt;}
.y68{bottom:198.457973pt;}
.y89{bottom:208.055893pt;}
.y67{bottom:209.124640pt;}
.y88{bottom:222.502093pt;}
.y66{bottom:223.570827pt;}
.y87{bottom:238.502093pt;}
.y65{bottom:243.350360pt;}
.y64{bottom:261.576067pt;}
.y49{bottom:264.665667pt;}
.y86{bottom:264.948253pt;}
.yad{bottom:271.053693pt;}
.y85{bottom:275.614973pt;}
.y9f{bottom:277.887493pt;}
.y63{bottom:279.801800pt;}
.y48{bottom:283.668147pt;}
.y84{bottom:286.281613pt;}
.y29{bottom:289.957127pt;}
.y9e{bottom:296.113227pt;}
.y47{bottom:297.001553pt;}
.y62{bottom:298.027533pt;}
.y83{bottom:300.727800pt;}
.ya2{bottom:305.478053pt;}
.ya7{bottom:305.720360pt;}
.y9d{bottom:306.779893pt;}
.y9c{bottom:306.779920pt;}
.yac{bottom:307.505120pt;}
.y28{bottom:308.959747pt;}
.y94{bottom:309.887493pt;}
.y46{bottom:310.334960pt;}
.y45{bottom:310.334973pt;}
.ya1{bottom:316.144720pt;}
.ya0{bottom:316.144813pt;}
.y61{bottom:316.253240pt;}
.y9b{bottom:317.446560pt;}
.yab{bottom:318.171840pt;}
.y93{bottom:320.554160pt;}
.y27{bottom:327.962367pt;}
.yaa{bottom:328.838480pt;}
.y44{bottom:329.337593pt;}
.y60{bottom:330.699440pt;}
.y25{bottom:331.138840pt;}
.y9a{bottom:331.892747pt;}
.y92{bottom:335.000347pt;}
.y26{bottom:341.295773pt;}
.y24{bottom:341.805560pt;}
.ya6{bottom:342.171867pt;}
.ya9{bottom:343.284667pt;}
.y43{bottom:348.340213pt;}
.y5f{bottom:350.478960pt;}
.ye{bottom:351.017373pt;}
.y82{bottom:352.507373pt;}
.yf{bottom:353.220827pt;}
.y54{bottom:355.284667pt;}
.y23{bottom:358.589400pt;}
.y5e{bottom:361.145600pt;}
.y81{bottom:363.174013pt;}
.y53{bottom:365.951333pt;}
.y42{bottom:367.342840pt;}
.y5d{bottom:371.812320pt;}
.yd{bottom:373.463507pt;}
.y22{bottom:375.373253pt;}
.y80{bottom:377.620200pt;}
.y52{bottom:380.397520pt;}
.y41{bottom:381.789027pt;}
.y5c{bottom:382.478960pt;}
.yc{bottom:388.130193pt;}
.y21{bottom:392.157107pt;}
.y20{bottom:392.666867pt;}
.y5b{bottom:396.925173pt;}
.y7f{bottom:397.399747pt;}
.yb{bottom:402.796880pt;}
.y7e{bottom:408.066387pt;}
.y1f{bottom:409.450660pt;}
.y40{bottom:409.568133pt;}
.y5a{bottom:413.591933pt;}
.ya{bottom:417.463567pt;}
.y57{bottom:421.149133pt;}
.y7d{bottom:422.512600pt;}
.y3f{bottom:422.901540pt;}
.y59{bottom:424.258573pt;}
.y1e{bottom:428.453280pt;}
.y9{bottom:432.130253pt;}
.y58{bottom:434.925293pt;}
.y3e{bottom:436.234947pt;}
.y7c{bottom:442.292093pt;}
.y1b{bottom:443.212720pt;}
.y8{bottom:446.796920pt;}
.y1d{bottom:447.455900pt;}
.y3d{bottom:449.568353pt;}
.y7b{bottom:452.958813pt;}
.y1a{bottom:459.212720pt;}
.y1c{bottom:460.789307pt;}
.y3c{bottom:462.901760pt;}
.y33{bottom:463.006920pt;}
.y7a{bottom:463.625453pt;}
.y7{bottom:469.243067pt;}
.y56{bottom:474.380947pt;}
.y79{bottom:478.071653pt;}
.y19{bottom:478.848320pt;}
.y32{bottom:481.232600pt;}
.y3b{bottom:481.904380pt;}
.y6{bottom:483.909753pt;}
.y3a{bottom:495.237787pt;}
.y18{bottom:495.632160pt;}
.y78{bottom:497.851200pt;}
.y5{bottom:498.576440pt;}
.y31{bottom:499.458307pt;}
.y77{bottom:508.517840pt;}
.y39{bottom:508.571193pt;}
.y30{bottom:510.125027pt;}
.y4{bottom:513.243107pt;}
.y17{bottom:513.857867pt;}
.y99{bottom:515.703760pt;}
.y76{bottom:522.964027pt;}
.y38{bottom:527.573813pt;}
.y2f{bottom:528.350707pt;}
.y16{bottom:530.641720pt;}
.y3{bottom:535.689293pt;}
.ya5{bottom:542.654747pt;}
.y75{bottom:542.743600pt;}
.y2e{bottom:546.576440pt;}
.y15{bottom:548.437907pt;}
.y2{bottom:550.356060pt;}
.y74{bottom:553.410240pt;}
.y2d{bottom:557.243147pt;}
.y37{bottom:561.022627pt;}
.y73{bottom:564.076880pt;}
.y98{bottom:570.380973pt;}
.ya8{bottom:571.547133pt;}
.y1{bottom:572.802160pt;}
.y72{bottom:574.743600pt;}
.y2c{bottom:575.468827pt;}
.yae{bottom:579.106173pt;}
.ya4{bottom:579.106200pt;}
.y97{bottom:581.047613pt;}
.y96{bottom:581.047640pt;}
.y14{bottom:582.018373pt;}
.y12{bottom:583.717893pt;}
.y71{bottom:585.410240pt;}
.yaf{bottom:588.802160pt;}
.y36{bottom:588.802187pt;}
.ya3{bottom:589.772893pt;}
.y2b{bottom:589.915013pt;}
.y91{bottom:591.714280pt;}
.y95{bottom:591.714307pt;}
.y13{bottom:592.685093pt;}
.y35{bottom:599.468827pt;}
.y70{bottom:599.856427pt;}
.y51{bottom:600.439533pt;}
.y90{bottom:602.380947pt;}
.y0{bottom:613.915013pt;}
.y50{bottom:614.885720pt;}
.y6f{bottom:615.856427pt;}
.y8f{bottom:616.827133pt;}
.h7{height:9.069068pt;}
.h3{height:9.824824pt;}
.hb{height:10.073847pt;}
.h5{height:10.686752pt;}
.h2{height:10.793407pt;}
.ha{height:11.512968pt;}
.h9{height:12.952089pt;}
.h1{height:14.825552pt;}
.h6{height:17.142044pt;}
.h8{height:602.000000pt;}
.h4{height:603.333333pt;}
.h0{height:699.212560pt;}
.w2{width:418.000000pt;}
.w1{width:419.333333pt;}
.w0{width:472.440920pt;}
.xe{left:0.000000pt;}
.x4{left:53.333333pt;}
.x1{left:56.692907pt;}
.x9{left:60.558280pt;}
.xa{left:62.112093pt;}
.x12{left:67.359573pt;}
.x7{left:72.890107pt;}
.x17{left:79.370080pt;}
.x13{left:80.692980pt;}
.x2{left:90.708653pt;}
.x8{left:121.009893pt;}
.xc{left:145.991880pt;}
.xd{left:159.325287pt;}
.x3{left:160.917507pt;}
.x10{left:167.031067pt;}
.x16{left:170.546653pt;}
.x15{left:174.345453pt;}
.x1f{left:197.374973pt;}
.x1b{left:202.800907pt;}
.x1d{left:228.047547pt;}
.x18{left:245.443253pt;}
.xb{left:272.956347pt;}
.xf{left:281.878880pt;}
.x0{left:297.722640pt;}
.x19{left:306.224493pt;}
.x6{left:324.705067pt;}
.x11{left:327.072240pt;}
.x1a{left:342.211360pt;}
.x1c{left:347.820880pt;}
.x1e{left:405.246240pt;}
.x5{left:410.183733pt;}
.x14{left:411.812480pt;}
}
